<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="abbyss"> 
  <label>Abbyss.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>abbyss</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>600</largeur> 
  <hauteur>380</hauteur> 
  <icone>abbyss.gif</icone> 
  <image>abbyss1.gif</image> 
  <jeu>abbyss.swf</jeu> 
  <description>Ce jeu se joue à la souris. Les blocs de couleur viennent de la gauche et tombent à droite. Dès que deux blocs ou plus de la même couleur sont alignés, cliquez dessus pour les faire disparaître.</description> 
</game> 